<<< Previous |  | Next >>>

# FcValuePrint

## Name

FcValuePrint -- Print a value to stdout

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcValuePrint``(FcValue `v`);`

## Description

Prints a human-readable representation of `v` to stdout. The format should not be considered part of the library specification as it may change in the future.

## Version

Fontconfig version 2.10.92

<<< Previous | Home | Next >>>
FcValueSave | Up | FcValueEqual